Hello World

Hi I'm King Solomon Siao

My motivation in joining the bootcamp is to learn more about backend skills
and I want to become fullstack engineer.

Working experience:
- 1 1/2 years as jr. frontend engineer
- 1/2 year as warehouse assistant
- 1 1/2 years as content moderator